DeadDrop - Feature #77

Open Attachments in external applications
11/07/2023 08:07 AM - Sancho Fock

Status: New Start date: 03/27/2024

Priority: Normal Due date: 03/28/2024

Assignee: Sancho Fock % Done: 0%

Category: Client Estimated time: 8:00 hours

Target version: 0.7x

Description

Build a class to make a common interface for all OS like the file picker

add the option to the msgltems

Related issues:

Follows Feature #74: Open Video content on a seperate tab New 03/20/2024 03/26/2024
Precedes Feature #75: Enable forward messages New 03/29/2024 04/01/2024

History

#1 - 11/09/2023 11:02 PM - Sancho Fock

- Target version changed from open to 0.7x

#2 - 11/09/2023 11:12 PM - Sancho Fock
- Due date set to 02/05/2024
- Start date changed from 11/07/2023 to 02/05/2024

- Follows Feature #74: Open Video content on a seperate tab added

#3 - 11/09/2023 11:13 PM - Sancho Fock

- Precedes Feature #75: Enable forward messages added

#4 - 11/09/2023 11:16 PM - Sancho Fock
- Due date changed from 02/06/2024 to 02/07/2024
- Start date changed from 02/06/2024 to 02/07/2024

#5 - 11/09/2023 11:17 PM - Sancho Fock
- Due date changed from 02/07/2024 to 02/12/2024
- Start date changed from 02/07/2024 to 02/12/2024

#6 - 11/09/2023 11:17 PM - Sancho Fock
- Due date changed from 02/12/2024 to 02/13/2024
